using FastEndpoints;
using FluentValidation;
using Knots.DTO.Discussion;

namespace Knots.Validators.Discussion;

public class DeleteDiscussionDtoValidator : Validator<DeleteDiscussionDto>
{
    public DeleteDiscussionDtoValidator()
    {
        RuleFor(x => x.Id)
            .NotEmpty()
            .WithMessage("Id is required");
    }
}